#article-content #buttons { margin: 0px auto 25px; width: 400px; }
#article-content #buttons button span span { width: 70px; }
#article-content #buttons :last-child { float: right; }

#article-content .collapsible { border: 0px !important; margin-left: 16px; margin-bottom: 25px; }
#article-content .collapsible > :first-child { background: gray url('//battle.net/support/static/images/buttons/default.gif') repeat scroll 0px 0px; height: 32px; width: 240px; cursor: pointer; padding: 0px 0px 0px 0px; margin-bottom: 10px; border-radius: 4px; overflow: hidden; line-height: 32px; font-size: 12px; font-weight: normal; text-transform: uppercase; color: white; }
#article-content .collapsible div:first-child span { background: url('/cms/kb_media/SAQKH6HO8CXH1358378180033.png') repeat scroll 0 0 transparent; display: inline-block; height: 32px; width: 32px; overflow: hidden; vertical-align: middle; position: relative; top: -2px; }
#article-content .collapsible.active > :first-child,
#article-content .collapsible.active > :first-child span,
#article-content .collapsible > :first-child:hover,
#article-content button.active span { background-position: 0px -32px; }

#article-content .error-message { background: url('/cms/kb_media/SLSKWQQPLUFQ1351208723397.png') no-repeat scroll 8px center #CCCCCC; border: 1px dashed gray; border-radius: 2px 2px 2px 2px; box-shadow: 0 5px 5px -5px gray; color: #333333; font-weight:bold; margin: 0 20px 20px; padding: 10px 10px 10px 40px; }
#article-content .error-message hr { margin-bottom: 5px; margin-top: 5px; }

#article-content .small { font-size: 80%; }
#article-content .hover > span { border-bottom: 1px dotted #777777; color: #444444; }
#article-content .hover > span:hover { cursor:help; }
#article-content .windows-key { display: inline-block; padding-right: 20px; background: url('//bnetcmsus-a.akamaihd.net/cms/kb_media/f9/F9SLKCXG18TA1405536530829.png') no-repeat scroll center right; }

#article-content ol li ol { margin-bottom: 0px; list-style-type: lower-alpha; }
#article-content ol li ul { margin-bottom: 0px; }